@charset "UTF-8";
/*========================================================================================================
* @name: cyclist　デフォルト
* @file: default.css
* @date: 2012.05.25
* @author: y.koyama
* @comment: サイト全体のベース値を格納
* @attention: リセットファイルとペアで使用すること。elementのレベルの設定のみをいれること。
*========================================================================================================*/
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&amp;subset=japanese");
/*=== 1. 文字系　サイズ・色・フォント */
body {
  font-size: 14px;
  color: #000000;
  font-family: "Noto Sans JP", "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "メイリオ", sans-serif;
  position: relative;
}

/*=== 2. アンカー系　色 */
a {
  color: #00829c;
}

a:link {
  color: #00829c;
}

a:visited {
  color: #00829c;
}

a:hover {
  color: #00829c;
  text-decoration: underline;
}

a:active {
  color: #00829c;
}

/*=== 3. 共通制御スタイル */
/* clearfix */
.clearfix:after {
  content: ".";
  clear: both;
  height: 0;
  font-size: 0.1em;
  line-height: 0;
  display: block;
  visibility: hidden;
}

/* off left */
.speech {
  position: absolute;
  top: -99999px;
  /*--- マイナスで飛ばさない場合、IEでtableのtr内の文字が残る */
  left: -99999px;
  /*--- マイナスで飛ばさない場合、IEでtableのtr内の文字が残る */
  overflow: hidden;
  font-size: 0;
  height: 0;
  width: 0;
  padding: 0;
  margin: 0;
}

/*=== 4. タグ別の基本値 */
ul, ol {
  line-height: 1.4;
}